<?xml version="1.0" encoding="UTF-8"?><gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:fra="http://www.cnig.gouv.fr/2005/fra" xmlns:swe1="http://www.opengis.net/swe/1.0" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:icism="urn:us:gov:ic:ism:v2" xmlns:gmi="http://www.isotc211.org/2005/gmi" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:sml1="http://www.opengis.net/sensorML/1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:ins="http://www.inspire.org" xmlns:ows="http://www.opengis.net/ows" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ns22="http://www.opengis.net/ows/1.1" xmlns:cat="http://www.opengis.net/cat/csw" xmlns:dc2="http://www.purl.org/dc/elements/1.1/" xmlns:dct2="http://www.purl.org/dc/terms/" xmlns:ns26="http://www.opengis.net/gml/">
    <gmd:fileIdentifier>
        <gco:CharacterString>74bbe692-584b-11e3-0682-ce3f5508acd9</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gmd:LanguageCode codeListValue="eng" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/ML_gmxCodelists.xml#LanguageCode">eng</gmd:LanguageCode>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeListValue="utf8" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode">UTF-8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeSpace="eng" codeListValue="dataset" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_ScopeCode">Dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
                <gco:CharacterString>SEDOO</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:deliveryPoint>
<gco:CharacterString>14 av. Edouard Belin</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
<gco:CharacterString>Toulouse</gco:CharacterString>
                            </gmd:city>
                            <gmd:postalCode>
<gco:CharacterString>31400</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
<gco:CharacterString>France</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
<gco:CharacterString>admins@sedoo.fr</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeListValue="distributor" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_RoleCode">Distributor</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:DateTime>2017-02-17T13:48:18.755Z</gco:DateTime>
    </gmd:dateStamp>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>DSD network, Villeneuve-de-Berg-3</gco:CharacterString>
                        <gmd:PT_FreeText>
                            <gmd:textGroup>
<gmd:LocalisedCharacterString locale="#locale-eng">DSD network, Villeneuve-de-Berg-3</gmd:LocalisedCharacterString>
                            </gmd:textGroup>
                        </gmd:PT_FreeText>
                    </gmd:title>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
<gco:Date>2012-02-08</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
<gmd:CI_DateTypeCode codeSpace="eng" codeListValue="creation" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Creation</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
<gco:Date>2013-08-02</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
<gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
<gco:Date>2017-01-13</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
<gmd:CI_DateTypeCode codeSpace="eng" codeListValue="revision" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Revision</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:RS_Identifier>
                            <gmd:code>
<gco:CharacterString>682</gco:CharacterString>
                            </gmd:code>
                        </gmd:RS_Identifier>
                    </gmd:identifier>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:status>
                <gmd:MD_ProgressCode codeListValue="onGoing" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_ProgressCode">On going</gmd:MD_ProgressCode>
            </gmd:status>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Boudevillain Brice</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>LTHE</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
<gmd:CI_Address>
    <gmd:electronicMailAddress>
        <gco:CharacterString>brice.boudevillain@ujf-grenoble.fr</gco:CharacterString>
    </gmd:electronicMailAddress>
</gmd:CI_Address>
                            </gmd:address>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="principalInvestigator" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_RoleCode">Principal investigator</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeListValue="asNeeded" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode">As needed</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Atmospheric conditions</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
<gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>2008-06-01</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>&lt;a href='http://www.hymex.org/' target='_blank' &gt;HyMeX&lt;/a&gt; &gt; WG3 Heavy rainfall, flash-floods and floods</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>MISTRALS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="project" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Project</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Precipitation</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Precipitation Rate</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Droplet Size</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
<gco:CharacterString>GCMD Keywords, version 8.1</gco:CharacterString>
                            </gmd:title>
                            <gmd:alternateTitle>
<gco:CharacterString>Science and Services Keywords</gco:CharacterString>
                            </gmd:alternateTitle>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>2015-12-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="revision" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Revision</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>1995-04-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:collectiveTitle>
<gco:CharacterString>Global Change Master Directory (GCMD). 2015. GCMD Keywords, Version 8.1. Greenbelt, MD: Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA). URL:http://gcmd.nasa.gov/learn/keywords.html</gco:CharacterString>
                            </gmd:collectiveTitle>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>DISDROMETERS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
<gco:CharacterString>GCMD Keywords, version 8.1</gco:CharacterString>
                            </gmd:title>
                            <gmd:alternateTitle>
<gco:CharacterString>Instruments</gco:CharacterString>
                            </gmd:alternateTitle>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>2015-12-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="revision" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Revision</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>1995-04-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:collectiveTitle>
<gco:CharacterString>Global Change Master Directory (GCMD). 2015. GCMD Keywords, Version 8.1. Greenbelt, MD: Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA). URL:http://gcmd.nasa.gov/learn/keywords.html</gco:CharacterString>
                            </gmd:collectiveTitle>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Ground networks</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Hydrometeorological sites</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Fixed Observation Stations</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
<gco:CharacterString>GCMD Keywords, version 8.1</gco:CharacterString>
                            </gmd:title>
                            <gmd:alternateTitle>
<gco:CharacterString>Platforms</gco:CharacterString>
                            </gmd:alternateTitle>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>2015-12-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="revision" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Revision</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:date>
<gmd:CI_Date>
    <gmd:date>
        <gco:Date>1995-04-24</gco:Date>
    </gmd:date>
    <gmd:dateType>
        <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
    </gmd:dateType>
</gmd:CI_Date>
                            </gmd:date>
                            <gmd:collectiveTitle>
<gco:CharacterString>Global Change Master Directory (GCMD). 2015. GCMD Keywords, Version 8.1. Greenbelt, MD: Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA). URL:http://gcmd.nasa.gov/learn/keywords.html</gco:CharacterString>
                            </gmd:collectiveTitle>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Disdrometers</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Disdrometer network</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Villeneuve-de-Berg</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="place" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode">Place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_Constraints>
                    <gmd:useLimitation xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Acknowledgement sentence : "The authors acknowledge College Laboissiere of Villeneuve-de-Berg and LTHE (OHMCV, Cevennes-Vivarais Mediterranean Hydrometeorological Observatory) for supplying the data and HyMeX database teams(ESPRI/IPSL and SEDOO/OMP) for their help in accessing the data".</gco:CharacterString>
                        <gmd:PT_FreeText>
                            <gmd:textGroup>
<gmd:LocalisedCharacterString locale="#locale-eng">Acknowledgement sentence : "The authors acknowledge College Laboissiere of Villeneuve-de-Berg and LTHE (OHMCV, Cevennes-Vivarais Mediterranean Hydrometeorological Observatory) for supplying the data and HyMeX database teams(ESPRI/IPSL and SEDOO/OMP) for their help in accessing the data".</gmd:LocalisedCharacterString>
                            </gmd:textGroup>
                        </gmd:PT_FreeText>
                    </gmd:useLimitation>
                </gmd:MD_Constraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:accessConstraints>
                        <gmd:MD_RestrictionCode codeListValue="otherRestrictions" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode">Other restrictions</gmd:MD_RestrictionCode>
                    </gmd:accessConstraints>
                    <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Public data, </gco:CharacterString>
                        <gmd:PT_FreeText>
                            <gmd:textGroup>
<gmd:LocalisedCharacterString locale="#locale-eng">Public data, </gmd:LocalisedCharacterString>
                            </gmd:textGroup>
                        </gmd:PT_FreeText>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:language>
                <gmd:LanguageCode codeListValue="eng" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/ML_gmxCodelists.xml#LanguageCode">eng</gmd:LanguageCode>
            </gmd:language>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:westBoundLongitude>
<gco:Decimal>4.4955</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
<gco:Decimal>4.4955</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
<gco:Decimal>44.5548</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
<gco:Decimal>44.5548</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent>
                            <gmd:extent>
<gml:TimePeriod gml:id="UNIJBE">
    <gml:beginPosition>2011-11-24</gml:beginPosition>
    <gml:endPosition indeterminatePosition="now"/>
</gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                    <gmd:verticalElement>
                        <gmd:EX_VerticalExtent>
                            <gmd:minimumValue>
<gco:Decimal>300.0</gco:Decimal>
                            </gmd:minimumValue>
                            <gmd:maximumValue>
<gco:Decimal>300.0</gco:Decimal>
                            </gmd:maximumValue>
                        </gmd:EX_VerticalExtent>
                    </gmd:verticalElement>
                </gmd:EX_Extent>
            </gmd:extent>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            <gmd:distributionFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>ASCII</gco:CharacterString>
                    </gmd:name>
                </gmd:MD_Format>
            </gmd:distributionFormat>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
<gmd:URL>http://mistrals.sedoo.fr/HyMeX/?editDatsId=682</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
<gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                            </gmd:protocol>
                            <gmd:name>
<gco:CharacterString>MISTRALS catalogue</gco:CharacterString>
                            </gmd:name>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
<gmd:URL>http://mistrals.sedoo.fr//Data-Download?jeu=682</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
<gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                            <gmd:name>
<gco:CharacterString>MISTRALS database</gco:CharacterString>
                            </gmd:name>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
<gmd:URL>http://mistralstest.sedoo.fr/baobab-services//calendar/json/files?dats=1208&amp;start=2005-01-01&amp;end=2006-01-01</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
<gco:CharacterString>AERIS:CALENDAR</gco:CharacterString>
                            </gmd:protocol>
                            <gmd:name>
<gco:CharacterString>fake url</gco:CharacterString>
                            </gmd:name>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
        <gmd:DQ_DataQuality>
            <gmd:scope>
                <gmd:DQ_Scope>
                    <gmd:level>
                        <gmd:MD_ScopeCode codeSpace="eng" codeListValue="dataset" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#MD_ScopeCode">Dataset</gmd:MD_ScopeCode>
                    </gmd:level>
                </gmd:DQ_Scope>
            </gmd:scope>
            <gmd:report>
                <gmd:DQ_DomainConsistency>
                    <gmd:result>
                        <gmd:DQ_ConformanceResult>
                            <gmd:specification>
<gmd:CI_Citation>
    <gmd:title>
        <gco:CharacterString>Règlement (UE) n o 1089/2010 de la Commission du 23 novembre 2010 portant modalités d'application de la directive 2007/2/CE du Parlement européen et du Conseil en ce qui concerne l'interopérabilité des séries et des services de données géographiques</gco:CharacterString>
    </gmd:title>
    <gmd:date>
        <gmd:CI_Date>
            <gmd:date>
                <gco:Date>2010-12-08</gco:Date>
            </gmd:date>
            <gmd:dateType>
                <gmd:CI_DateTypeCode codeSpace="eng" codeListValue="publication" codeList="http://schemas.opengis.net/iso/19139/20070417/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode">Publication</gmd:CI_DateTypeCode>
            </gmd:dateType>
        </gmd:CI_Date>
    </gmd:date>
</gmd:CI_Citation>
                            </gmd:specification>
                            <gmd:explanation>
<gco:CharacterString>L’article 7, paragraphe 1, de la directive 2007/2/CE correspond aux modalités techniques de l’interopérabilité : il s’agit du règlement relatif à l’interopérabilité : règlement n°1253/2013 du 21 octobre 2013 modifiant et complétant le règlement n°1089/2010 du 23 novembre 2010</gco:CharacterString>
                            </gmd:explanation>
                            <gmd:pass>
<gco:Boolean>true</gco:Boolean>
                            </gmd:pass>
                        </gmd:DQ_ConformanceResult>
                    </gmd:result>
                </gmd:DQ_DomainConsistency>
            </gmd:report>
            <gmd:lineage>
                <gmd:LI_Lineage>
                    <gmd:statement>
                        <gco:CharacterString>GCMD: DISDROMETERS
Manufacturer: OTT Messtecknik GmbH and Co. KG, url: http://www.ott-hydrometry.com
Model: Parsivel2
Calibration: SN 289970
Coordinates: west: 4.4955, east: 4.4955, north: 44.5548, south: 44.5548
Height: 30000</gco:CharacterString>
                    </gmd:statement>
                </gmd:LI_Lineage>
            </gmd:lineage>
        </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
</gmd:MD_Metadata>
